Autor Zpráva
Uocriota
Profil
Ahoj.
Mám rozběhnuté prostředí s php 5.6.16 verzi Apache 2.4.18. A rád bych si zkusil php7. Bohužel se mi s php7 nespustí apache a vyhodí jen hlášku o něočekávaném ukončení.
V service logu nic, apache logu také nic.

Php podezírám proto, protože když odstraním toto z apache configu, tak se apache spustí.
LoadModule php${PHP_VERSION_MAJOR}_module "C:/php/php${PHP_VERSION_MAJOR}apache2_4.dll"
PHPIniDir "C:/php"

AddType application/x-httpd-php .php
AddType application/x-httpd-php-source .phps

Mám nainstalované všechny x32/x64 pro VC9, VC11 & VC14.

Povedlo se vám zprovoznit php7 na windows? Jak?
Justýna
Profil
danielarancibia.wordpress.com/2015/09/27/installing-apache-2-4-and-php-7-for-development-on-windows

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: